@charset "utf-8";

/* ハック用CSS */

/*-----------------------------------------------------
CLEARFIX
-------------------------------------------------------*/

/* clearfix (Firefox)
------------------------------- */
.cf:after{
	content:".";
	display:block;
	height:0px;
	clear:both;
	visibility:hidden;
}

/* WinIE7
------------------------------- */
.cf{
	display:inline-block;
}

/* WinIE6
------------------------------- */
/* Hides from IE-mac \*/
* html .cf{
	height:1px;
}

.cf{
	display:block;
}

/*-----------------------------------------------------
HUCK
-------------------------------------------------------*/

/* IE6 
* html div#{
	
}
*/

/* IE7 
*:first-child+html div#{
	
}
*/

/* Firefox 
html>body  div#{
	
}
*/

/* Safari & Opera
html:first-child  div#{
	
}
*/

/* Safari 
html:\66irst-child  div#{
	
}
*/

/* for IE6 */
* html body{
	font-family:"ＭＳ Ｐゴシック","MS PGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Arial,Osaka,Sans-Serif;
}

/* for IE7 */
*:first-child + html body{
	font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}


/* for IE6 */
* html body{
	font-size:75%;
}

/* for IE7 */
*:first-child + html body{
	font-size:75%;
}

/* for IE8 */
html>/**/body {
	font-size/*\**/: 75%\9;
}
